package com.ruoyi.cms.service.rc;

/**
 * 招聘会报名Service接口
 */
public interface IJobFairSignUpService {

    /**
     * 报名招聘会
     */
    int signUp(Long jobFairId);

    /**
     * 取消报名
     */
    int cancelSignUp(Long jobFairId);
}
